/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ";
"filenameColumnHeaderTitle" = "ਨਾਮ";
"lastModifiedColumnHeaderTitle" = "ਪਿਛਲੀ ਵਾਰ ਸੰਸ਼ੋਧਿਤ";
"sizeColumnHeaderTitle" = "ਆਕਾਰ";
"newFolderButtonText" = "ਨਵਾਂ ਫੋਲਡਰ";
"deleteButtonText" = "ਮਿਟਾਓ";
"copyStatusWindowTitle" = "ਕਾਪੀ ਕਰੋ";
"cancelButton" = "ਰੱਦ ਕਰੋ";
"cancelingLabel" = "ਰੱਦ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ";
"preparingToCopyLabel" = "\"%@\" \'ਤੇ ਕਾਪੀ ਕਰਨ ਦੀ ਤਿਆਰੀ ਹੋ ਰਹੀ ਹੈ";
"copyingMultipleItemsLabel" = "\"%2$@\" ਵਿੱਚ %1$d ਆਈਟਮਾਂ ਕਾਪੀ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ";
"copyingSingleItemLabel" = "\"%2$@\" ਵਿੱਚ \"%1$@\" ਕਾਪੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ";
"timeRemainingUnknown" = "ਅੰਦਾਜਨ ਬਾਕੀ ਸਮਾਂ…";
"timeRemainingLessThan5Seconds" = "5 ਸਕਿੰਟਾਂ ਤੋਂ ਘੱਟ ਸਮਾਂ ਬਾਕੀ";
"timeRemainingLessThan15Seconds" = "15 ਸਕਿੰਟਾਂ ਤੋਂ ਘੱਟ ਸਮਾਂ ਬਾਕੀ";
"timeRemainingLessThan30Seconds" = "30 ਸਕਿੰਟਾਂ ਤੋਂ ਘੱਟ ਸਮਾਂ ਬਾਕੀ";
"timeRemaining1Minute" = "ਲਗਭਗ 1 ਮਿੰਟ ਬਾਕੀ";
"timeRemainingMinutes" = "ਲਗਭਗ %1$d ਮਿੰਟ ਬਾਕੀ";
"timeRemaining1Hour" = "ਲਗਭਗ 1 ਘੰਟਾ ਬਾਕੀ";
"timeRemainingHours" = "ਲਗਭਗ %1$d ਘੰਟੇ ਬਾਕੀ";
"bottomProgressStringFormat" = "%2$@ ਵਿੱਚੋਂ %1$@ - %3$@";
"folderDefaultName" = "ਸਿਰਲੇਖ-ਰਹਿਤ ਫੋਲਡਰ";
"bottomStatusFilesSelected" = "%2$d ਵਿੱਚੋਂ %1$d ਚੁਣੀਆਂ ਗਈਆਂ, %3$@ ਉਪਲਬਧ";
"bottomStatusNoSelectionSingleItem" = "1 ਆਈਟਮ, %1$@ ਉਪਲਬਧ";
"bottomStatusNoSelectionMultipleItems" = "%1$d ਆਈਟਮਾਂ, %2$@ ਉਪਲਬਧ";
"errorDeletingTitle" = "ਮਿਟਾਉਣ ਦੌਰਾਨ ਗੜਬੜ ਹੋਈ";
"errorDeletingDescription" = "\"%@\" ਨਾਮ ਵਾਲੀ ਫ਼ਾਈਲ ਜਾਂ ਫੋਲਡਰ ਨੂੰ ਮਿਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ";
"errorCreateFolderTitle" = "ਫੋਲਡਰ ਨਹੀਂ ਬਣਾਇਆ ਜਾ ਸਕਿਆ";
"errorConnectToDeviceTitle" = "ਡੀਵਾਈਸ ਨਾਲ ਕਨੈਕਟ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ";
"errorCommunicatingWithDeviceTitle" = "ਡੀਵਾਈਸ ਨਾਲ ਸੰਚਾਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ";
"errorUnlockDeviceTitle" = "ਡੀਵਾਈਸ ਸਟੋਰੇਜ \'ਤੇ ਪਹੁੰਚ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ";
"errorRenameFolderTitle" = "ਫੋਲਡਰ ਦਾ ਨਾਮ ਬਦਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ";
"errorRenameFileTitle" = "ਫ਼ਾਈਲ ਦਾ ਨਾਮ ਬਦਲਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ";
"errorCopyingFileTitle" = "ਫ਼ਾਈਲ ਨੂੰ ਕਾਪੀ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ";
"errorReplacingFileTitle" = "ਫ਼ਾਈਲ ਬਦਲੀ ਨਹੀਂ ਜਾ ਸਕੀ";
"errorCopyingFileDescription" = "ਫ਼ਾਈਲ \"%@\" ਨੂੰ ਕਾਪੀ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਿਆ";
"errorCannotOpenFileTitle" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਐਪ ਫ਼ਾਈਲਾਂ ਨਹੀਂ ਖੋਲ੍ਹ ਸਕਦੀ";
"errorCannotOpenFileDescription" = "ਫ਼ਾਈਲ ਖੋਲ੍ਹਣ ਲਈ, ਪਹਿਲਾਂ ਇਸਨੂੰ ਆਪਣੇ ਕੰਪਿਊਟਰ \'ਤੇ ਲਿਜਾਓ।";
"errorCannotOpenMultipleTitle" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਐਪ ਇੱਕ ਤੋਂ ਵੱਧ ਫ਼ਾਈਲਾਂ ਨਹੀਂ ਖੋਲ੍ਹ ਸਕਦੀ";
"errorCannotOpenNoneTitle" = "ਖੋਲ੍ਹਣ ਲਈ ਕੋਈ ਆਈਟਮ ਨਹੀਂ ਚੁਣੀ ਗਈ";
"errorCannotOpenBadSelectionDescription" = "ਕੋਈ ਇਕਹਿਰੀ ਆਈਟਮ ਚੁਣੋ ਅਤੇ ਦੁਬਾਰਾ ਕੋਸ਼ਿਸ਼ ਕਰੋ।";
"errorSuccessDescription" = "ਕੋਈ ਗੜਬੜ ਨਹੀਂ";
"errorPathNotFoundDescription" = "ਇਸ ਨਾਮ ਵਾਲੀ ਕੋਈ ਆਈਟਮ ਮੌਜੂਦ ਨਹੀਂ ਹੈ";
"errorDeviceNotInitializedDescription" = "ਡੀਵਾਈਸ ਸ਼ੁਰੂ ਨਹੀਂ ਕੀਤਾ ਗਿਆ ਹੈ। ਆਪਣੇ ਡੀਵਾਈਸ ਨੂੰ ਦੁਬਾਰਾ ਕਨੈਕਟ ਕਰਨ ਜਾਂ ਦੁਬਾਰਾ ਚਾਲੂ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ";
"errorPathAlreadyExistsDescription" = "ਇਸ ਨਾਮ ਵਾਲੀ ਫ਼ਾਈਲ ਜਾਂ ਫੋਲਡਰ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ";
"errorInvalidStorageDescription" = "ਚੁਣੀ ਗਈ ਸਟੋਰੇਜ ਨੂੰ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ।";
"errorGenericDescription" = "ਆਪਣੇ ਡੀਵਾਈਸ ਨੂੰ ਦੁਬਾਰਾ ਕਨੈਕਟ ਕਰਨ ਜਾਂ ਦੁਬਾਰਾ ਚਾਲੂ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕਰੋ।";
"errorUnlockDescription" = "ਇਹ ਯਕੀਨੀ ਬਣਾਓ ਕਿ ਤੁਹਾਡਾ ਡੀਵਾਈਸ ਅਣਲਾਕ ਹੈ ਅਤੇ \"ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ\" ਜਾਂ \"MTP\" ਮੋਡ ਚੁਣਿਆ ਹੋਇਆ ਹੈ।";
"warningFileExistsMessage" = "ਇਸ ਫੋਲਡਰ ਵਿੱਚ \"%@\" ਨਾਮ ਵਾਲੀ ਆਈਟਮ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ।";
"warningFileExistsInformative" = "ਕੀ ਤੁਸੀਂ ਮੌਜੂਦਾ ਆਈਟਮ ਨੂੰ, ਕਾਪੀ ਕੀਤੀ ਜਾ ਰਹੀ ਆਈਟਮ ਨਾਲ ਬਦਲਣਾ ਪਸੰਦ ਕਰੋਗੇ?";
"warningFileExistsReplace" = "ਬਦਲੋ";
"warningFileExistsSkip" = "ਛੱਡੋ";
"warningFileExistsReplaceAll" = "ਸਭ ਬਦਲੋ";
"deleteWarningTitle" = "ਕੀ ਤੁਸੀਂ ਯਕੀਨਨ ਚੁਣੀਆਂ ਗਈਆਂ ਆਈਟਮਾਂ ਨੂੰ ਹਮੇਸ਼ਾਂ ਲਈ ਮਿਟਾਉਣਾ ਚਾਹੁੰਦੇ ਹੋ?";
"noUndoWarningInformative" = "ਤੁਸੀਂ ਇਸ ਕਾਰਵਾਈ ਨੂੰ ਅਣਕੀਤਾ ਨਹੀਂ ਕਰ ਸਕਦੇ";
"menuAbout" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਬਾਰੇ";
"menuServices" = "ਸੇਵਾਵਾਂ";
"menuHide" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਲੁਕਾਓ";
"menuHideOthers" = "ਹੋਰ ਲੁਕਾਓ";
"menuShowAll" = "ਸਭ ਦਿਖਾਓ";
"menuQuit" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਛੱਡੋ";
"menuFile" = "ਫ਼ਾਈਲ";
"menuNewFolder" = "ਨਵਾਂ ਫੋਲਡਰ";
"menuCloseWindow" = "ਵਿੰਡੋ ਬੰਦ ਕਰੋ";
"menuDelete" = "ਮਿਟਾਓ";
"menuGo" = "ਜਾਓ";
"menuBack" = "ਪਿੱਛੇ";
"menuForward" = "ਅੱਗੇ";
"menuEnclosing" = "ਐਨਕਲੋਜ਼ਿੰਗ ਫੋਲਡਰ";
"menuOpenFolder" = "ਫੋਲਡਰ ਖੋਲ੍ਹੋ";
"menuWindow" = "ਵਿੰਡੋ";
"menuMinimize" = "ਛੋਟਾ ਕਰੋ";
"menuZoom" = "ਜ਼ੂਮ ਕਰੋ";
"menuBringAllToFront" = "ਸਭ ਨੂੰ ਸਾਹਮਣੇ ਲਿਆਓ";
"menuHelp" = "ਮਦਦ";
"menuHelpItem" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਮਦਦ";
"welcomeTitleText" = "Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਵਿੱਚ ਜੀ ਆਇਆਂ ਨੂੰ";
"welcomeBodyText" = "ਆਪਣੇ Android ਡੀਵਾਈਸ ਦੀ USB ਕੇਬਲ ਵਰਤਕੇ ਆਪਣੇ Mac ਨੂੰ ਇਸ ਨਾਲ ਕਨੈਕਟ ਕਰੋ। ਫਿਰ Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਵਿੰਡੋ ਅਤੇ ਖੋਜਕ ਵਿੰਡੋਆਂ ਦੇ ਵਿਚਕਾਰ ਆਈਟਮਾਂ ਘਸੀਟੋ। ਹੋਰ ਜਾਣਨ ਲਈ ਮਦਦ > Android ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ ਮਦਦ ਚੁਣੋ।\n\nAndroid ਫ਼ਾਈਲ ਟ੍ਰਾਂਸਫ਼ਰ Android 3.0 ਜਾਂ ਇਸ ਤੋਂ ਬਾਅਦ ਵਾਲੇ ਵਰਜਨਾਂ \'ਤੇ ਸਮਰਥਿਤ ਹੈ।";
"welcomeDoneButtonLabel" = "ਸ਼ੁਰੂਆਤ ਕਰੋ";
"noDevicesTitle" = "ਕੋਈ Android ਡੀਵਾਈਸ ਨਹੀਂ ਮਿਲਿਆ";
"noDevicesInformative" = "ਸ਼ੁਰੂਆਤ ਕਰਨ ਲਈ ਕਿਰਪਾ ਕਰਕੇ ਆਪਣੇ Android ਡੀਵਾਈਸ ਨੂੰ USB ਕੇਬਲ ਨਾਲ ਕਨੈਕਟ ਕਰੋ।";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ਬਾਈਟਾਂ";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
